/* --- base classes --- */
.dosug_btn {
	font-family: 'Roboto', sans-serif;
	color: #FFFFFF;
	width: 100%;
	text-align: center;
	display: block;
	font-size: 0.875em;
	font-weight: bold;
	text-decoration: none;
	padding: 7px 0;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	-o-border-radius: 5px;
	border-radius: 5px;
}
.dosug_yellow_btn{
	background-color: #ffbd66;
}

.dosug_mini_arrow {
	display: inline-block;
	background: url('../img/dosug/dosug_sprite.png') no-repeat 0 0;
	width: 14px;
	height: 14px;
}

.dosug_body .blue_header .section_header{
	color: #0066cc;
	border-color: #0066cc;
}
.dosug_body .link_bottom_left:hover, .dosug_body .link_bottom_right:hover{
	text-decoration: none;
}
/* --- // --- */
.dosug_bg {
	background-color: #5ca1e6;
	position: relative;
}

.dosug_body .just_now .img_block {
	max-width: 420px;
}

.dosug_body .just_now .descript_block {
	padding: 10px 10px 60px 10px;
	overflow: hidden;
	color: #FFFFFF;
	height: 100%;
	font-family: 'Roboto', sans-serif;
	line-height: 1.2em;
	position: relative;
}

.dosug_body .just_now .descript_block h2 a {
	font-size: 1.125em;
	color: #FFFFFF;
	text-decoration: none;
}

.dosug_body .just_now .descript_block .text_block {
	font-size: 0.875em;
	color: #FFFFFF;
	text-decoration: none;
}

.dosug_body .just_now .descript_block h2 a:hover, .dosug_body .just_now .descript_block .text_block:hover {
	text-decoration: underline;
}

.dosug_body .just_now .descript_block .bottom_border {
	border-color: #FFFFFF;
}

.dosug_body .just_now_btn_box_left, .dosug_body .just_now_btn_box_right {
	width: 200px;
	padding-top: 10px;
	position: absolute;
	bottom: 10px;
	margin-bottom: 0;
	border-top: 1px solid #FFFFFF;
}
.dosug_body .just_now_btn_box_left {
	left: 10px;
}
.dosug_body .just_now_btn_box_right{
	right: 10px;
}
.just_now .bottom_text {
	padding: 10px;
	border-width: 0 3px 3px 3px;
	border-color: #5ca1e6;
	border-style: solid;
}
.just_now.four_photo .img_block img{
	width: 50%;
	float: left;
}
.dosug_info_icon {
	background: url('../img/dosug/dosug_sprite.png') no-repeat -55px -3px;
	width: 14px;
	height: 14px;
	display: inline-block;
	margin-right: 5px;
	margin-top: 1px;
}

article .dosug_info{
    margin-top: 15px;
}

.dosug_info{
	color: #3399ff;
	font-weight: bold;
	font-size: 0.750em;
	font-family: 'Roboto', sans-serif;
	display: block;
	margin-bottom: 10px;
}
/* --- just_now_carousel --- */
.just_now_carousel_box{
	position: relative;
}
.just_now_carousel_box .slide_item {
	overflow: hidden;
	float: left;
}
.height_item{
	height: 100%;
	width: 100%;
	overflow: hidden;
	top:0;
	bottom: 0;
	border: 3px solid #5ca1e6;
	display: table;
	position: relative;
	box-sizing: border-box;
}
.rules_box{
	padding: 10px;
	border-top: 1px solid #5ca1e6;
	position: absolute;
	bottom: 0;
	width: 398px;
}
.just_now_carousel_box .left_side {
	float: left;
	width: 418px;
	overflow: hidden;
	display: table-cell;
	height: 100%;
}

.just_now_carousel_box .right_side {
	position: relative;
	text-align: center;
	height: 100%;
	width: 219px;
	display: table-cell;
	border-left: 3px solid #5ca1e6;
	vertical-align: middle;
}

.just_now_carousel_box .slide_title {
	font-size: 1em;
	line-height: 1.2em;
	color: #0066cc;
	font-weight: bold;
	padding: 15px 15px 35px 30px;
	font-family: 'Roboto', sans-serif;
	overflow: hidden;
}

.just_now_carousel_box .slide_title p {
	margin-bottom: 10px;
}
.just_now_carousel_box .slide_title a{
	text-decoration: none;
}
.just_now_carousel_box .slide_title a:hover{
	text-decoration: underline;
}

.just_now_carousel_box .bottom_text {
	padding: 10px;
	border: 0;
	border-top: 1px solid #5ca1e6;
}
.just_now_carousel_box .equal_bottom{
	border-bottom: 3px solid #5ca1e6;
}
.just_now_carousel_box .equal_bottom a{
	width: 400px;
	padding: 10px;
	border-top: 1px solid #5ca1e6;
}
.just_now_carousel_box .prev_sl_just_now, .just_now_carousel_box .next_sl_just_now {
	background: url('../img/img_sprite_slider.png') no-repeat;
	width: 25px;
	height: 40px;
	display: inline-block;
	position: absolute;
	top: 50%;
	margin-top: -20px;
	background-color: #5ca1e6;
}

.just_now_carousel_box .prev_sl_just_now {
	background-position: -150px -46px;
	left: 0;
	-webkit-border-radius: 0 5px 5px 0;
	-moz-border-radius: 0 5px 5px 0;
	-o-border-radius: 0 5px 5px 0;
	border-radius: 0 5px 5px 0;
}

.just_now_carousel_box .next_sl_just_now {
	background-position: -175px -45px;
	right: 0;
	-webkit-border-radius: 5px 0 0 5px;
	-moz-border-radius: 5px 0 0 5px;
	-o-border-radius: 5px 0 0 5px;
	border-radius: 5px 0 0 5px;
}

/* --- Рекомендуем --- */
.recommended .section_header{
	margin-bottom: 0;
}
.recommended .dosug_item_list li {
	padding: 10px 0;
	background-color: #bdd9f6;
	overflow: hidden;
}

.dosug_body .list_data li{
	padding: 10px 0;
	overflow: hidden;
}
.recommended .dosug_item_list li, .dosug_body .list_data > div{
	background-color: #bdd9f6;
}
.recommended .dosug_item_list li:nth-child(odd), .dosug_body .list_data > div:nth-child(odd){
	background-color: #deecfb;
}
.recommended .dosug_item_list .img_block{
	float: left;
	margin-right: 10px;
}
.recommended .dosug_item_list .dosug_item_text, .recommended .dosug_item_list .dosug_item_title {
	line-height: 1.2em;
	color: #000000;
	text-decoration: none;
	display: block;
}
.recommended .dosug_item_list .dosug_item_text:hover, .recommended .dosug_item_list .dosug_item_title:hover{
	text-decoration: underline;
}
.recommended .dosug_item_list .dosug_item_title{
	font-size: 1.125em;
	font-weight: bold;
	margin-bottom: 5px;
}
.recommended .dosug_item_list .dosug_item_text{
	font-size: 0.875em;
}
/* --- // --- */
/* --- fotogolosovanie list --- */
.dosug_body .header_options ol li.active a, .dosug_body .header_options ol li a:hover{
	background-color: #0066cc;
	color: #FFFFFF;
}
.dosug_body .header_options ol li:hover, .dosug_body .header_options ol li.active{
	background: url('../img/blue_delta_up.png') no-repeat bottom center;
}
.dosug_body .header_options{
	border-color: #0066cc;
}
.dosug_body .header_options ol li a{
	color: #0066cc;
}
.dosug_body .list_data > div.data_item{
	margin:0;
	padding-top: 10px;
}
.dosug_body .data_item .type_data_photo_icon,
.dosug_body .type_data_video_icon,
.dosug_body .type_data_infogr_icon,
.dosug_body .type_data_live_icon,
.dosug_body .type_data_recept_icon,
.dosug_body .type_data_vopros_icon,
.dosug_body .type_data_author_icon,
.dosug_body .type_data_news_icon,
.dosug_body .type_data_talk_icon,
.dosug_body .type_data_articl_icon,
.dosug_body .type_data_photo_icon,
.dosug_body .type_data_online_icon,
.dosug_body .type_data_online_new_icon,
.dosug_body .type_photo_vote_icon{
	top: 15px;
	left: 5px;
}
.dosug_body .data_item.stand_item .bottom_dubl.pbottom.pleft33.clearfix{
	background: none;
}
.dosug_body .all_materials.mbottom10{
	margin-bottom: 0;
}
/* --- Фотоголосование - конкурс --- */
.dosug_body .blue_header .link_bottom_right{
	font-weight: normal;
	float: right;
	text-decoration: underline;
	font-size: 0.625em;
	margin-top: 5px;
}
.dosug_body .all_materials_header{
	position: relative;
}
.dosug_body .all_materials_header .link_bottom_right{
	font-weight: normal;
	position: absolute;
	right: 0;
	bottom: 10px;
}
.dosug_body .all_materials_header .header_title{
	color: #0066cc;
	font-size: 1.188em;
	position: absolute;
	left: 43%;
	bottom: 5px;
}
.dosug_body .dosug_members_header.mbottom10{
	margin-bottom: 10px;
}
.dosug_img_list{
	margin-right: -20px;
	overflow: hidden;
}
.dosug_img_list li{
	padding-bottom: 20px;
	border-bottom: 1px solid #3399ff;
	font-family: 'Roboto', sans-serif;
	float: left;
	box-sizing: border-box;
	margin-bottom: 15px;
	position: relative;
}

.dosug_img_list li:nth-child(2n+1) {
	clear: left;
}

.dosug_img_list li .title{
	margin-bottom: 5px;
	font-size: 0.875em;
}
.dosug_img_list li .img_box{
	max-width: 100%;
	width: 100%;
	display: block;
	overflow: hidden;
	padding-top: 66%;
	position: relative;
	margin-bottom: 5px;
}

.dosug_img_list li .align{
	position: absolute;
	margin: auto;
	width: 100%;
	max-width: 100%;
	top: 0;
	bottom: 0;
	text-align: center;
}
.dosug_img_list li .img_box img{
	position: absolute;
	top: 0;
	left: 0;
	bottom: 0;
	right: 0;
	margin: auto;
	max-width: 100%;
	max-height: 100%;
}

.dosug_img_list li .img_box .winner,
.rg_image_box .winner{
	position: absolute;
	bottom: 0;
	left: 0;
	color: #FFFFFF;
	padding: 5px;
	background-color: #3399ff;
}

.rg_image_box .winner{
    bottom: auto;
    top:10px;
    font-family: 'Roboto', sans-serif;
    padding: 7px 15px;
}

.dosug_img_list li .like{
	color: #000000;
	text-decoration: none;
}

.dosug_img_list li span.data-rating{
    font-size: 0.875em;
    color: #000000;
    text-decoration: none;
    height: 18px;
    display: inline-block;
}

.photo_prew_vote_link i,
.stop_like:hover>.photo_prew_vote_link i,
.stop_like>.photo_prew_vote_link i{
    background: url('../img/dosug/dosug_sprite.png') no-repeat -55px -22px;
    width: 15px;
    height: 14px;
    display: block;
    position: absolute;
    top: 5px;
    left: 10px;
}

.stop_like{
    cursor: default;
}

.photo_prew_vote_link:hover i,
a.active>.photo_prew_vote_link i,
a.active:hover>.photo_prew_vote_link i{
    background-position: -81px -22px;
}


.heart_icon{
	background: url('../img/dosug/dosug_sprite.png') no-repeat;
	width: 15px;
	height: 14px;
	display: inline-block;
	margin-right: 5px;
}
.heart_icon{
	background-position: -29px -22px;
}
.heart_icon:hover,
.dosug_img_list li .like:hover .heart_icon,
.dosug_img_list li .like:active,
.dosug_img_list li .like.active .heart_icon{
	background-position: 0 -22px;

}
.dosug_img_list .error_text{
	color: #D40000;
	font-size: 0.75em;
	position: absolute;
	bottom: 5px;
	left:0;
}

.img_load_prew{
    max-width: 200px;
    position: relative;
    margin-right: 30px;
}

.img_load_prew .img_del{
    background: url('../img/img_sprite.png') no-repeat -6px -257px;
    width: 12px;
    height: 12px;
    display: block;
    position: absolute;
    right:-22px;
    top:0;
}

.img_load_prew_box{
    display: none;
}

.take_part_photocontest .start_time{
    font:bold 0.75em/1.40em 'Roboto', sans-serif;
    color: #0066cc;
}

.take_part_photocontest .start_time i{
    margin-right: 5px;
}

.dosug_form input[type="text"],
.dosug_form textarea{
    padding: 5px 1%;
    width: 97.5%;
    border:1px solid #0066cc;
}

.dosug_form textarea{
    max-width: 97.5%;
}

.dosug_body .form_info_text{
    font:0.75em/1.40em 'Roboto', sans-serif;
    color: #0066cc;
}

.dosug_form .form_error_text,
.photocontest_send_work_form .already_send_work,
.photocontest_send_work_form .auth_error{
    font:bold 0.75em/1.40em 'Roboto', sans-serif;
    color: #dc232a;
    display: none;
}

.photocontest_send_work_form .auth_error,
.photocontest_send_work_result.result_info{
    font-size: 1em;
}


.dosug_form input[type="text"].error_input,
.dosug_form textarea.error_input{
    border: 1px solid rgba(255, 0, 0, 0.8);
}

.dosug_blue_btn{
    background-color: #5ca1e6;
}

.dosug_form .dosug_blue_btn{
    width: auto;
    float: left;
    padding-left: 10px;
    padding-right: 10px;
    margin-right: 10px;
}

.dosug_form .agree_rules input{
    margin-right: 5px;
}

.dosug_form .agree_rules{
    padding-top: 4px;
    color: #010101;
    font:0.75em/1.8em 'Roboto', sans-serif;
    display: block;
}

.other_dosug_material_link{
    background-color: #5ca1e6;
    position: relative;
    margin: 0 -10px 15px -15px;
    padding: 10px 0;
}

.other_dosug_link_block{
    display: table;
}

.other_dosug_link_block a{
    display: table-cell;
    vertical-align: middle;
    color: #fff;
    font:0.875em/1.5em 'Roboto', sans-serif;
    text-decoration: none;
}

.other_dosug_link_block a:hover{
    text-decoration: underline;
}

.other_dosug_link_block .left_link,
.other_dosug_link_block .right_link{
    width: 37%;
}

.other_dosug_link_block .left_link{
    padding: 0 3% 0 6%;
}

.other_dosug_link_block .right_link{
    padding: 0 6% 0 3%;
    text-align: right;
}

.other_dosug_link_block .center_link{
    padding: 0 5px;
    text-align: center;
    font-weight: bold;
    border-left:1px solid #fff;
    border-right:1px solid #fff;
}

.other_dosug_link_block .left_link:before,
.other_dosug_link_block .right_link:before{
    content: '';
    background: url('../img/img_sprite_slider.png') no-repeat -155px -54px;
    width: 13px;
    height: 22px;
    position: absolute;
    left:2%;
    top:50%;
    margin-top: -11px;
}

.other_dosug_link_block .left_link:before{
    background-position: -182px -54px;
    left:auto;
    right: 2%;
}

.other_dosug_material_link:before,
.other_dosug_material_link:after{
    background:#fff url("../img/other_dosug_decor.png") repeat-x top left;
    height: 5px;
    position: absolute;
    top:0;
    left: 0;
    content: '';
    width: 100%;
}

.other_dosug_material_link:after{
    background-position: bottom left;
    top: auto;
    bottom: 0;
}

.time_icon_contest{
    background: url('../img/dosug/dosug_sprite.png') no-repeat -34px 0;
    width: 14px;
    height: 14px;
}

/**********photo_contest************/

.photo_prew_popup{
    max-width: 600px;
}

.photo_prew_popup .rg-image-wrapper {
    position: relative;
    background: #333333;
    background: -moz-linear-gradient(top, #010101, #333333);
    /* Firefox 3.6+ */
    /* Chrome 1-9, Safari 4-5 */
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #010101), color-stop(100%, #333333));
    /* Chrome 10+, Safari 5.1+ */
    background: -webkit-linear-gradient(top, #010101, #333333);
    background: -o-linear-gradient(top, #010101, #333333);
    /* Opera 11.10+ */
    background: -ms-linear-gradient(top, #010101, #333333);
    /* IE10 */
    background: linear-gradient(top, #010101, #333333);
    /* CSS3 */
    min-height: 20px;
}
.photo_prew_popup .rg-image {
    position: absolute;
    width: 100%;
    max-width: 100%;
    top: 0;
    bottom: 0;
    height: 100%;
    text-align: center;
}
.photo_prew_popup .rg-image_conteiner {
    margin:15px 20px 10px 20px;
    overflow: hidden;
    padding-top: 66.6666%;
    position: relative;

}
.photo_prew_popup .rg_image_box {
    position: relative;
    background-color: #000000;
    border: 2px solid #fff;
    width: 594px;
    max-width: 100%;
}
.photo_prew_popup .number_pict {
    float: left;
    font: 0.75em 'Roboto', sans-serif;
    color: #ffffff;
}
.photo_prew_popup .number_pict .more_photo_icon_wh {
    display: inline-block;
    margin-right: 5px;
}
.photo_prew_popup .rg_description_box {
    overflow: hidden;
    color: #FFFFFF;
    padding: 10px 20px;
}
.photo_prew_popup .rg_description_box .title {
    font-size: 1.125em;
    font-weight: bold;
    line-height: 1.2em;
    margin-bottom: 5px;
}
.photo_prew_popup .rg_description_box .link_bottom_wh_right {
    position: absolute;
    right: 10px;
    bottom: 33px;
}
.photo_prew_popup .rg_image_box a.rg-image-nav-next,
.photo_prew_popup .rg_image_box a.rg-image-nav-prev {
    position: absolute;
    top: 50%;
    left: 15px;
    background: url(../img/img_sprite_slider.png) no-repeat -7px -6px;
    width: 37px;
    height: 38px;
    margin-top: -19px;
    text-indent: -9000px;
    cursor: pointer;
    outline: none;
    opacity: .3;
}
.photo_prew_popup .rg_image_box:hover a.rg-image-nav-next,
.photo_prew_popup .rg_image_box:hover a.rg-image-nav-prev {
    opacity: 1;
}
.photo_prew_popup .rg_image_box a.rg-image-nav-next {
    right: 15px;
    left: auto;
    background-position: -56px -6px;
}
.photo_prew_popup .rg-image-nav a:hover {
    opacity: 0.8;
}
.photo_prew_popup .rg-caption {
    position: relative;
    float: right;
    color: #ffffff;
}
.photo_prew_popup.rg-caption a {
    color: #ffffff;
}
.photo_prew_popup .rg-caption p {
    font-size: 0.75em;
    font-family:'Roboto', sans-serif;
    color: #FFFFFF;
}
.photo_prew_popup .rg-view {
    height: 30px;
}
.photo_prew_popup .rg-view a {
    display: block;
    float: right;
    width: 16px;
    height: 16px;
    margin-right: 3px;
    background: #464646 url(../img/images/views.png) no-repeat top left;
    border: 3px solid #464646;
    opacity: 0.8;
}
.photo_prew_popup .rg-view a:hover {
    opacity: 1.0;
}
.photo_prew_popup .rg-view a.rg-view-full {
    background-position: 0px 0px;
}
.photo_prew_popup .rg-view a.rg-view-selected {
    background-color: #6f6f6f;
    border-color: #6f6f6f;
}
.photo_prew_popup .rg-view a.rg-view-thumbs {
    background-position: 0px -16px;
}
.photo_prew_popup .rg-loading {
    width: 46px;
    height: 46px;
    position: absolute;
    top: 50%;
    left: 50%;
    background: #000 url(../img/ajax-loader.gif) no-repeat center center;
    margin: -23px 0px 0px -23px;
    z-index: 100;
    -moz-border-radius: 10px;
    -webkit-border-radius: 10px;
    border-radius: 10px;
    opacity: 0.7;
}
.photo_prew_popup .rg-image img {
    max-height: 100%;
    vertical-align: middle;
    max-width: 97%;
    display: inline-block;
}
.photo_prew_popup .rg-caption-wrapper {
    border-bottom: 1px solid #ffffff;
    padding: 0 20px 5px 20px;
    bottom: 0;
}
.photo_prew_popup .es-carousel ul li .img_description {
    display: none;
}
.photo_prew_popup .rg-image .dop_rg_box {
    display: inline-block;
    height: 100%;
    vertical-align: middle;
}

.photo_prew_popup .photo_prew_title{
    color: #FFFFFF;
    line-height: 1.4em;
    font-family: "PT Serif", sans-serif;
    font-weight: bold;
    margin-bottom: 10px;
    font-size: 1.625em;
    padding-right: 25px;
}

.photocontest_prew .fancybox-skin{
    background: transparent;
}


.photocontest_prew .fancybox-close{
    background: url(../img/carousel_closer.png) no-repeat top right;
    width: 20px;
    height: 20px;
    top:0;
    right:0;
}

.result_info{
    font: bold 0.75em/1.40em 'Roboto', sans-serif;
    color: #0066cc;
}


.photo_prew_popup .rg-caption a {
    color: #ffffff;
}

.photo_prew_vote_link{
    color: #fff;
    padding: 6px 6px 6px 32px;
    font-size: 0.875em;
    background-color: #0066cc;
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    border-radius: 3px;
    display: block;
    float: left;
    text-decoration: none;
    font-family: 'Roboto', sans-serif;
    position: relative;
    min-height: 13px;
}

.photo_descr_top{
    padding-top: 18px;
}

.vote_numb{
    background-color: #cce6ff;
    padding: 3px;
    -webkit-border-radius: 2px;
    -moz-border-radius: 2px;
    border-radius: 2px;
    font-family: 'Roboto', sans-serif;
    font-size: 0.750em;
    min-width: 25px;
    text-align: center;
    display: block;
    float: left;
    margin: 4px 0 0 4px;
    text-align: center;
    position: relative;
}

.vote_numb:after{
    content: '';
    border: 4px solid transparent;
    border-right-color: #cce6ff;
    position: absolute;
    top:50%;
    margin-top: -4px;
    left:-8px;
}

.stop_like .text{
    display: none;
}

.photo_prew_captcha_title{
    font-size: 0.750em;
    color: #fff;
    margin-bottom: 5px;
    font-family: 'Roboto', sans-serif;
}

.photo_descr_top{
    margin-bottom: 20px;
}

.photo_prew_popup .rg_description_box{
    font-size: 0.875em;
    color: #fff;
    line-height: 1.4em;
    padding: 15px;
    border: 2px solid #fff;
    border-width: 2px 0 2px 0;
}


.photocontest_prew .pcont-nav span{
    position: absolute;
    top: 50%;
    left: 15px;
    background: url(../img/img_sprite_slider.png) no-repeat -7px -6px;
    width: 37px;
    height: 38px;
    margin-top: -19px;
    text-indent: -9000px;
    cursor: pointer;
    outline: none;
    opacity: .3;
}

.photocontest_prew .pcont-nav.pcont-next span {
    right: 15px;
    left: auto;
    background-position: -56px -6px;
}

.photocontest_prew .pcont-nav span {
    visibility: visible;
}

.photocontest_prew .pcont-nav:hover span{
    opacity: 1;
}

.photocontest_prew .fancybox-nav{
    height: 420px;
}

.photocontest_prew .fancybox-title{
    color: #FFFFFF;
    line-height: 1.4em;
    font-family: "PT Serif", sans-serif;
    font-weight: bold;
    margin-bottom: 10px;
    font-size: 1.625em;
    margin-right: 25px;
}

.photo_prew_vote{
    overflow: hidden;
}


/**share**/

.photo_prew_share{
    float: right;
}



.photo_prew_share .big_soc li{
    float: left;
    margin-left: 5px;
}

.photo_prew_share .big_soc li a{
    display: block;
}

.old_browser_info{
    display: none;
    color: #0066cc;
    font-weight: bold;
    font-family: 'Roboto', sans-serif;
    padding: 20px 0;
    line-height: 1.3em;
    font-size: 1em;
}

/* ------------------------------- --- АДАПТИВНАЯ ЧАСТЬ --- -------------------------------------- */
@media (max-width: 1000px) {

    .photo_prew_popup .rg_image_box{
        box-sizing: border-box;
    }

	.dosug_body .just_now .img_block{
		width: 100%;
		float: none;
		text-align: center;
	}
	.dosug_body .just_now .img_block img{
		margin: 0 auto;
		display: block;
	}
	.dosug_body .just_now_btn_box_left, .dosug_body .just_now_btn_box_right{
		position: relative;
		width: 100%;
		right: 0;
		border: 0;
		box-sizing: border-box;
		padding: 10px;
	}
	.dosug_body .just_now_btn_box_left .dosug_yellow_btn, .dosug_body .just_now_btn_box_right .dosug_yellow_btn{
		width: 200px;
		margin: 0 auto;
	}
	.just_now_carousel_box .prize_img_border, .just_now_carousel_box .equal_bottom a{
		margin-left: -5px;
	}
	.dosug_body .just_now .descript_block{
		padding-bottom: 10px;
	}
	.just_now_carousel_box .equal_bottom a{
		box-sizing: border-box;
	}
	.just_now_carousel_box .equal_bottom {
		margin-left: 3px;
	}
	.just_now_carousel_box .left_side{
		width: 100%;
	}
	.rules_box{
		width: 60%;
	}
	.just_now_carousel_box .right_side{
		width: 40%;
	}
	.dosug_img_list{
		margin-right: -3.03029%;
	}
}
@media (max-width: 860px){
	.just_now_carousel_box .right_side img{
		width: 100%;
	}
	.dosug_img_list .error_text{
		font-size: 0.688em;
	}
	.dosug_body .all_materials_header .header_title{
		left: 47%;
	}
}
@media (max-width: 767px){
	.just_now_carousel_box .right_side img{
		width: auto;
	}
	.dosug_img_list li.span-6{
		width: 46.9669%;
		margin-right: 3.03029%;
	}
	.dosug_body .all_materials_header .header_title{
		left: 43%;
	}
}
@media (max-width: 479px){
	.just_now_carousel_box .right_side img{
		width: 100%;
	}
	.dosug_img_list{
		margin-right: 0;
	}
	.dosug_img_list li.span-6{
		width: 100%;
		margin-right: 0%;
	}
	.dosug_body .all_materials_header .header_title{
		position: relative;
		margin: 0 0 5px 0;
		left: 0;
		bottom: 0;
	}
	.dosug_img_list li .img_box{
		padding-top: 0;
	}
	.dosug_img_list li .align, .dosug_img_list li .align img{
		position: relative;
	}

    .photo_prew_share {
        float: none;
        clear: both;
        margin: 10px 0 0 -5px;
    }
}
@media (max-width: 320px){
	.dosug_body .header_options ol li:hover, .dosug_body .header_options ol li.active{
		background: none;
	}
	.dosug_body .all_materials_header .link_bottom_right{
		position: relative;
		margin-top: 10px;
		text-align: left;
	}

}